Linux Mint 18.1にしたら、今まで動いていたCGI(Perl)が動かなくなっていた場合。

私が使わせて頂いているサイトの「100の質問」、「Relm」のCGIは、エラーが出てしまいました。
しかし、昔のPerlを使ったら、しっかりと動いてくれました。

https://sourceforge.net/projects/xampp/files/XAMPP%20Linux/1.7.1/
から、1.7.1のXamppをダウンロードし、その中のPerlを使います。

「100.cgi」や、「relm.cgi」の一番最初の行を、次のように変えます。

そして、100の質問や、Relmを起動してみてください。
動きましたか?(*^_^*)

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です